<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    tools:context="com.yidianling.user.mine.WithDrawSuccessActivity">


    <com.ydl.ydlcommon.view.TitleBar
        android:id="@+id/title_bar"
        android:layout_width="match_parent"
        android:background="@color/platform_white"
        android:layout_height="@dimen/title_bar_height"
        app:pa_left_start_icon="@drawable/platform_common_back"
        app:pa_title_text="提现申请" />

    <View style="@style/platform_viewline" />

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="100dp"
        android:src="@drawable/user_mine_img_submit" />

    <TextView
        android:id="@+id/tv_info"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="80dp"
        android:layout_marginTop="30dp"
        android:layout_marginRight="80dp"
        android:gravity="center_horizontal"
        android:lineSpacingExtra="5dp"
        android:textColor="@color/platform_color_999999"
        tools:text="您的提现申请已提交\n工作日到账时间：2小时内\n休息日顺延至下一个工作日\n请关注您的帐号资金变动情况，谢谢" />


    <com.ydl.ydlcommon.view.RoundCornerButton
        android:id="@+id/btn_ensure"
        style="?android:attr/borderlessButtonStyle"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="34dp"
        android:layout_marginRight="20dp"
        android:text="返回"
        android:textColor="@color/white"
        android:textSize="16sp"
        app:pa_round_btn_bg="@color/platform_main_theme"
        app:pa_round_btn_radio_size="4dp" />
</LinearLayout>

